=== debian/control ===
Source: trisquel-keyring
Section: misc
Priority: optional
Maintainer: Michael Vogt <michael.vogt@canonical.com>
Standards-Version: 3.6.1.0
Vcs-Bzr: http://code.launchpad.net/~trisquel-core-dev/trisquel-keyring/trisquel

Package: trisquel-keyring
Priority: important
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG keys of the Trisquel archive
 The Trisquel project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: trisquel-keyring-udeb
Priority: optional
Architecture: all
Section: debian-installer
Recommends: gpgv-udeb
Description: GnuPG keys of the Trisquel archive
 The Trisquel project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
