## trisquel-keyring 2.2.1-1

=== debian/changelog ===
trisquel-keyring (2.2.1-1) robur; urgency=low

  * Initial release

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 15 Nov 2009 18:47:15 +0100
