## trisquel-keyring 3.5

=== debian/changelog ===
trisquel-keyring (3.5) awen; urgency=low

  * Initial release for Awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 Mar 2010 21:23:34 +0100

trisquel-keyring (3.0) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 13:24:53 +0200

trisquel-keyring (2.1-1) robur; urgency=low

  * Initial release

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
