## trisquel-keyring 4.5-1

=== debian/changelog ===
trisquel-keyring (4.5-1) slaine; urgency=low

  * Added missing udeb generation files

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 May 2011 01:56:18 +0200

trisquel-keyring (4.5) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200

trisquel-keyring (4.0) taranis; urgency=low

  * Initial release for Taranis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2010 19:50:00 +0200
