## trisquel-keyring 2017.01.07

=== debian/changelog ===
trisquel-keyring (2017.01.07) flidas; urgency=medium

  * Added new key to fix #21407

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 07 Jan 2017 18:18:40 -0500
