=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,10 @@
 	$(install_file) keyrings/trisquel-archive-keyring.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/trisquel-keyring/
-	$(install_file) README debian/tmp/usr/share/doc/trisquel-keyring/
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/trisquel-keyring/changelog
 	gzip -9v debian/tmp/usr/share/doc/trisquel-keyring/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/trisquel-keyring/
+	cd debian/tmp; find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
 
 	dpkg-gencontrol -ptrisquel-keyring -isp
 	chown -R root.root debian/tmp
@@ -71,4 +71,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean checkroot build
