## trisquel-keyring 2022.10.19

=== debian/changelog ===
trisquel-keyring (2022.10.19) aramo; urgency=medium

  * Added new key 4AD4C938
  * Handle apt keys via trusted.gpg.d

 -- Rubén Rodríguez <ruben@trisquel.info>  Wed, 19 Oct 2022 14:30:23 -0400
